.suq{
    max-width: 833px;
    padding: 0px;
    font-family: calibri;
    border:1px solid #000;
    font-size: 14px;
    color: #595956;
    margin: auto;
    line-height: 1.3;
}
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none;
    max-width: 100%
}
.suq ul{
    margin: -4px 0 18px;
    padding: 0;
}
.suq li {
    list-style-type: none;
    padding: 0;
    text-align: left;
    position: relative;
    background: url("../img/2.png") no-repeat;
    background-position: left 1px;
    background-size: 16px auto;
    line-height: 1.2;
    font-size: 14.4px;
    text-indent: 14px;
}
.suq a {
    color: inherit;
    text-decoration: none
}
.suq h1{
	font-size: 27.4px;
	margin: 0;
	line-height: 1;
	font-weight: bold;
}
.suq p{
    margin: 0px 0px 14px
}
.suq .nd{
    padding: 1px 51px 19px;
}
.suq h1 span{
    font-size: 14px
}
.suq h2{
    font-weight: normal;
    margin: 0 0 0 0;
    font-size: 20.4px;
    line-height: 1.4;
} 
.suq h3{
    font-weight: normal;
    margin: 0 0 0 0;
    font-size: 19px;
    color: #29b5af;
} 
.suq .m0{
    margin: 0
}
.suq .p0{
    padding: 0
}
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
.suq * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}
.suq .f_img{
    position: absolute;
    right: 0;
    top: 0;
    max-width: 200px;
}
.suq .f_r{
    position: relative;
    padding: 0 0 0 0
}
.suq .l{
    width: 49%;
    float: left;
}
.suq .r{
    width: 49%;
    float: right;
}
.suq .img_t_r{
    position: absolute;
    left: 0;
    top: 0;
    max-width: 200px;
}
.suq .a_r{
    position: relative;
    padding: 0 0 0 0
}
.suq .f_nen{
    background: #000;
    color: #fff;
    padding: 10px 30px
}
.suq body{
    margin: 8px 0px;
    background: #fff
}
.suq .top {
    background: #29b5af;
    width: 498px;
    margin: -68px 0 20px 0;
    padding: 10px 16px 13px;
    font-size: 18.4px;
    color: #fff;
    position: relative;
    z-index: 1;
}
.suq .top p {
    margin: 0;
}
.suq h2.x1 {
    margin: 27px -51px 19px;
    background: #36b5ac;
    padding: 6px 51px;
    font-size: 19.2px;
    line-height: 1.2;
    color: #fff;
}
.suq img.img3 {
    width: 21px;
    vertical-align: -5px;
}
 
@media only screen and (max-width: 833px){
    .suq{
        width: 100%;
        text-align: left;
    }
    .suq .nd{
        padding: 5%
    }
    .suq .m_br br,.suq li br{
        display: none
    }
    .suq .a_r{
        padding: 0 0 0 0
    }
    .suq .img_t_r{
        position: relative;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        max-width: 100%
    }
    .suq .l,.suq .r{
        width: auto;
        float: inherit;
        padding: 0 0 0 0
    }
    .suq .f_r{
        padding: 0 0 0 0
    }
    .suq .f_img{
        position: relative;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        max-width: 100%
    }
    .suq .f_nen{
        padding: 15px 5%
    }
    .suq .top {
        width: auto;
        margin: -20px 0 20px;
    }
    .suq h2.x1 {
        margin: 0 -5.5% 19px;
        padding: 10px 5%;
    }
}.suq 
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */